.modal {
  
}
.modal:before {
  
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -4px;
}
.modal-dialog {
  display: inline-block!important;
  text-align: left;
  vertical-align: middle;
  position: absolute;
    top: -233px;
}

@media only screen and (max-width: 1024px){
	
	.aun-side1{
		margin-bottom: -6px!important; position: absolute!important; max-width:252px;
	}
	
	
}